Re: [Forum] Java

From: Marie Lund <marielund@post.cybercity.dk>
Date: Fri Mar 19 2004 - 15:28:08 CET

Nu har jeg fået ordnet dét med

ln -s
/usr/java/j2re1.4.2_04/plugin/i386/ns610-gcc32/libjavaplugin_oji.so

Men det virker stadig ikke. Kan det være fordi jeg skal
forholde mig til det her:

If you are using an older Linux distribution, you may
need to install the gcc3 support libraries, as the gcc
3.2 version of the Java plugin requires libgcc_s.so.1
to operate. You may be able to find packages using
Google.

? (Jeg har Redhat 7.2)

Er der i så fald nogen der kan hjælpe mig videre?

-- 
Marie
"Nå, du var i gang med at parafrasere en Pixie-bog..."
(ddlc)
On Fri, 19 Mar 2004, Michael Westergaard wrote:
> Du har gjort det helt rigtigt (chmod tager ikke lang tid).
> 
> Du mangler imidlertid et par skridt, den forklaring du fik
> manglede bare et par skridt.  Proev
> 
> http://plugindoc.mozdev.org/linux.html
> http://plugindoc.mozdev.org/faqs/java.html
> 
> 
> 
Received on Fri Mar 19 15:28:08 2004

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:05:10 CEST